[MAIN]
AppName=Pazera Free Video to Flash Converter
AppVer=1.1
DisplayName=FLV Small - Video: 200 kbit/s, 128x96 - MP3: 64 kbit/s, 22050, mono
[VIDEO]
OutputFormat=FLV
VideoBitrate=200
VideoFPS=Auto
Video2Pass=0
DoNotCopyVideo=0
[AUDIO]
AudioBitrate=64
AudioSampling=22050
AudioChannels=1
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=128
ResHeight=96
UserBackground=0
